
stations: 
  - Acari / Fazenda Botafogo (n712848989)
  - Afonso Pena / Tijuca (n710950083)
  - Antero de Quental / Leblon (n4317159358)
  - Botafogo (n506848463)
  - Cantagalo / Copacabana (n712849124)
  - Cardeal Arcoverde / Copacabana (n165688241)
  - Carioca / Centro (n712849053)
  - Catete (n332517552)
  - Central do Brasil / Centro (n5365436833)
  - Cidade Nova (n974274513)
  - Cinelândia / Centro (n712849094)
  - Coelho Neto (n712848988)
  - Colégio (n712849000)
  - Del Castilho (n712849005)
  - Engenheiro Rubens Paiva (n712848991)
  - Engenho da Rainha (n712849008)
  - Estácio (n246126554)
  - Flamengo (n9113671311)
  - General Osório / Ipanema (n5367720224)
  - Glória (n180337351)
  - Inhaúma (n712849006)
  - Irajá (n712848999)
  - Jardim Oceânico / Barra da Tijuca (n11154498637)
  - Jardim de Alah / Leblon (n4317159359)
  - Largo do Machado (n712849086)
  - Maracanã (n712849010)
  - Maria da Graça (n712849002)
  - Nossa Senhora da Paz / Ipanema (n4317159360)
  - Pavuna (n5362542035)
  - Praça Onze (n712849029)
  - Saara / Presidente Vargas (n2726866239)
  - Saens Peña / Tijuca (n1473517781)
  - Siqueira Campos / Copacabana (n712849129)
  - São Conrado (n10750959453)
  - São Cristóvão (n712849019)
  - São Francisco Xavier / Tijuca (n710950049)
  - Thomáz Coelho (n712848995)
  - Triagem (n712849014)
  - Uruguai / Tijuca (n1784229907)
  - Uruguaiana / Centro (n5284484734)
  - Vicente de Carvalho (n712848997)

transfers: 
  - 
    - General Osório (Linha 4) (r7939633)
    - General Osório / Ipanema (Linha 1) (r7939632)

routes: 
  - 
    type: subway
    ref: 1
    name: Metrô Rio Linha 1
    colour: '#e77405'
    station_count: 20
    stations: 
      - Uruguai / Tijuca
      - Saens Peña / Tijuca
      - São Francisco Xavier / Tijuca
      - Afonso Pena / Tijuca
      - Estácio
      - Praça Onze
      - Central do Brasil / Centro
      - Saara / Presidente Vargas
      - Uruguaiana / Centro
      - Carioca / Centro
      - Cinelândia / Centro
      - Glória
      - Catete
      - Largo do Machado
      - Flamengo
      - Botafogo
      - Cardeal Arcoverde / Copacabana
      - Siqueira Campos / Copacabana
      - Cantagalo / Copacabana
      - General Osório / Ipanema (Linha 1)

    itineraries: 
      r285322: 
        - Uruguai / Tijuca (n1784229907)
        - Saens Peña / Tijuca (n1473517781)
        - São Francisco Xavier / Tijuca (n710950049)
        - Afonso Pena / Tijuca (n710950083)
        - Estácio (n246126554)
        - Praça Onze (n712849029)
        - Central do Brasil / Centro (n5365436833)
        - Saara / Presidente Vargas (n2726866239)
        - Uruguaiana / Centro (n5284484734)
        - Carioca / Centro (n712849053)
        - Cinelândia / Centro (n712849094)
        - Glória (n180337351)
        - Catete (n332517552)
        - Largo do Machado (n712849086)
        - Flamengo (n9113671311)
        - Botafogo (n506848463)
        - Cardeal Arcoverde / Copacabana (n165688241)
        - Siqueira Campos / Copacabana (n712849129)
        - Cantagalo / Copacabana (n712849124)
        - General Osório / Ipanema (n5367720224)

      r7944060: 
        - General Osório / Ipanema (n5367720224)
        - Cantagalo / Copacabana (n712849124)
        - Siqueira Campos / Copacabana (n712849129)
        - Cardeal Arcoverde / Copacabana (n165688241)
        - Botafogo (n506848463)
        - Flamengo (n9113671311)
        - Largo do Machado (n712849086)
        - Catete (n332517552)
        - Glória (n180337351)
        - Cinelândia / Centro (n712849094)
        - Carioca / Centro (n712849053)
        - Uruguaiana / Centro (n5284484734)
        - Saara / Presidente Vargas (n2726866239)
        - Central do Brasil / Centro (n5365436833)
        - Praça Onze (n712849029)
        - Estácio (n246126554)
        - Afonso Pena / Tijuca (n710950083)
        - São Francisco Xavier / Tijuca (n710950049)
        - Saens Peña / Tijuca (n1473517781)
        - Uruguai / Tijuca (n1784229907)


  - 
    type: subway
    ref: 2
    name: Metrô Rio Linha 2
    colour: '#028f34'
    station_count: 26
    stations: 
      - Pavuna
      - Engenheiro Rubens Paiva
      - Acari / Fazenda Botafogo
      - Coelho Neto
      - Colégio
      - Irajá
      - Vicente de Carvalho
      - Thomáz Coelho
      - Engenho da Rainha
      - Inhaúma
      - Del Castilho
      - Maria da Graça
      - Triagem (Metrô)
      - Maracanã (Metrô)
      - São Cristóvão (Metrô)
      - Cidade Nova
      - Central do Brasil / Centro
      - Saara / Presidente Vargas
      - Uruguaiana / Centro
      - Carioca / Centro
      - Cinelândia / Centro
      - Glória
      - Catete
      - Largo do Machado
      - Flamengo
      - Botafogo

    itineraries: 
      r285324: 
        - Pavuna (n5362542035)
        - Engenheiro Rubens Paiva (n712848991)
        - Acari / Fazenda Botafogo (n712848989)
        - Coelho Neto (n712848988)
        - Colégio (n712849000)
        - Irajá (n712848999)
        - Vicente de Carvalho (n712848997)
        - Thomáz Coelho (n712848995)
        - Engenho da Rainha (n712849008)
        - Inhaúma (n712849006)
        - Del Castilho (n712849005)
        - Maria da Graça (n712849002)
        - Triagem (n712849014)
        - Maracanã (n712849010)
        - São Cristóvão (n712849019)
        - Cidade Nova (n974274513)
        - Central do Brasil / Centro (n5365436833)
        - Saara / Presidente Vargas (n2726866239)
        - Uruguaiana / Centro (n5284484734)
        - Carioca / Centro (n712849053)
        - Cinelândia / Centro (n712849094)
        - Glória (n180337351)
        - Catete (n332517552)
        - Largo do Machado (n712849086)
        - Flamengo (n9113671311)
        - Botafogo (n506848463)

      r4292975: 
        - Botafogo (n506848463)
        - Flamengo (n9113671311)
        - Largo do Machado (n712849086)
        - Catete (n332517552)
        - Glória (n180337351)
        - Cinelândia / Centro (n712849094)
        - Carioca / Centro (n712849053)
        - Uruguaiana / Centro (n5284484734)
        - Saara / Presidente Vargas (n2726866239)
        - Central do Brasil / Centro (n5365436833)
        - Cidade Nova (n974274513)
        - São Cristóvão (n712849019)
        - Maracanã (n712849010)
        - Triagem (n712849014)
        - Maria da Graça (n712849002)
        - Del Castilho (n712849005)
        - Inhaúma (n712849006)
        - Engenho da Rainha (n712849008)
        - Thomáz Coelho (n712848995)
        - Vicente de Carvalho (n712848997)
        - Irajá (n712848999)
        - Colégio (n712849000)
        - Coelho Neto (n712848988)
        - Acari / Fazenda Botafogo (n712848989)
        - Engenheiro Rubens Paiva (n712848991)
        - Pavuna (n5362542035)


  - 
    type: subway
    ref: 4
    name: 'Linha 4: General Osório ↔ Jardim Oceânico'
    colour: '#ffcc29'
    station_count: 6
    stations: 
      - General Osório (Linha 4)
      - Nossa Senhora da Paz / Ipanema
      - Jardim de Alah / Leblon
      - Antero de Quental / Leblon
      - São Conrado
      - Jardim Oceânico / Barra da Tijuca

    itineraries: 
      r6432700: 
        - General Osório / Ipanema (n5367720224)
        - Nossa Senhora da Paz / Ipanema (n4317159360)
        - Jardim de Alah / Leblon (n4317159359)
        - Antero de Quental / Leblon (n4317159358)
        - São Conrado (n10750959453)
        - Jardim Oceânico / Barra da Tijuca (n11154498637)

      r6432701: 
        - Jardim Oceânico / Barra da Tijuca (n11154498637)
        - São Conrado (n10750959453)
        - Antero de Quental / Leblon (n4317159358)
        - Jardim de Alah / Leblon (n4317159359)
        - Nossa Senhora da Paz / Ipanema (n4317159360)
        - General Osório / Ipanema (n5367720224)



